@media screen and (max-width:1200px) {
    .headingblk, .banner-txt1 .headingblk span{font-size:30px !important;  }
    .headingblkshd span, .headingblkshd{text-shadow: 0 0 14px #aa9c9c;}
    .banner-txt1 span{font-size: 20px}
    .read-circ {  width: 50px; height: 50px;  left: 163px; top: -10px;}
    .sec2blk .headingblk span, .application .headingblk, .sec2blk .headingblk,.sec3info .headingblk span,.sec3info .headingblk, .technology .headingblk span, .technology .headingblk{font-size: 25px; }
    .sec2blk span, .sec3blk span {font-size: 18px}
    .sec3info p, .sec3info p, .technology p { font-size: 16px;}
    .femto-txt {top: 84%; font-size: 200px}
    .about-circ{left: 132px}
    .sec3info .read-circ {right:-11px}
    .fromflex .readtxt .about-circ {left: 58px;}
    .application-txt .headingblk span{font-size: 30px}
    .contact-txt .headingblk, .contact-txt .headingblk span { font-size: 30px !important;}

    span.appliblk, .appliblk-txt { font-size: 22px!important}
    .appliblk-txt span {font-size: 16px}
    .medical {font-size: 22px; margin-bottom:15px;}
    .appli-txt p, .needtxt p, .impact p, .impact-tab p, .impact-tab ul li, .reducetxt p, .con-right p, .work-txt p {font-size: 16px}
    .footer-left, .footerblk {font-size: 14px}
    .copyright {font-size: 12px}
    .d-design a{font-size: 20px}







}
@media screen and (max-width:1024px) {
.sec2blk{width: 62%}
.technology:after, .technology:before{width: 51%}
.femto-txt { top: 86.5%; font-size: 190px;}
.scrolled{background: rgba(0,0,0,0.3); padding-bottom: 10px;}
.applications-banner { background-position: -4px 0;}
.appli-txt p, .needtxt p, .impact p, .impact-tab p, .impact-tab ul li, .reducetxt p, .con-right p, .work-txt p {font-size: 16px}
.medical{font-size: 20px}
.footerblk a {padding-right: 15px}
.footer-left, .footerblk {   font-size: 12px;}
.copyright { margin-top: 6px;}
.footerblk a + a:before {left: -13px;}
span.appliblk, .appliblk-txt { font-size: 20px!important;}
.header {width: 100%;margin: auto; align-items: center; padding: 0 5%; text-align: center;}
.work-txt { padding: 20px;}
.work-right { width: 60%;}

}














    @media screen and (max-width:900px){


    .headingblkshd span, .headingblkshd{font-size:25px !important;}
    .banner-txt1 span{ text-shadow: 0 0 14px #aa9c9c; font-size: 16px}
     #section0 {background-position: -100px 0;}
     .txt-green img {width: 20%}
     .read-circ { width: 40px;height: 40px; left: 120px; top: -10px;}
     .sec2blk p { margin-top: 10px;line-height: 1.5; font-size: 14px; margin-left: 2%;}
     .sec2blk .headingblk span, .application .headingblk, .sec2blk .headingblk, .sec3info .headingblk span, .sec3info .headingblk, .technology .headingblk span, .technology .headingblk { font-size: 22px !important;}
     .readtxt a{font-size: 14px}
     .txt-green img { width: 40px !important;}
     .about-circ { left: 102px;}
     .sec3info .read-circ { right: -23px;}
     .sec3info .txt-green img {width: 40px !important;} 
     .femto-txt {top: 89.5%;font-size: 156px;}
     #section1 .content-wrapper{background-position: -130px 0; }
     .application-txt .headingblk span{font-size: 22px}
     .contact-txt .headingblk, .contact-txt .headingblk span { font-size: 22px !important;}
     .from-width {width: 82%}
     #section4 .sec5leftblk, .sec5centreblk, .sec5rightblk{width: 30%}
     .meditxt {bottom: 112px; font-size: 16px;left: -75px;}
     .watertxt { left: -11px; bottom: 57px;}
     .winetxt { left: -37px; bottom: 90px;}
   .phone { padding: 0 10px;}
   .phone a{ font-size: 14px}
   .logo img { width: 37%;}
   .mainnav a.mmmenu { width: 50px; height: 50px; line-height: 50px; padding: 8px 2px;}
 .navicon span { height: 2px;}
 .desk-navigationopen {width: 50%}
 .desk-navigationlist li a {font-size: 13px}
.applications-banner { background-position: -4px 0;}
.appli-txt p, .needtxt p, .impact p, .impact-tab p, .impact-tab ul li, .reducetxt p, .con-right p, .work-txt p{font-size: 14px}
.medical{font-size: 18px}
.footerblk a {padding-right: 15px}
.footer-left, .footerblk {font-size: 12px;}
.copyright { margin-top: 6px;}
.footerblk a + a:before {left: -13px;}
span.appliblk, .appliblk-txt { font-size: 18px!important;}
.appliblk br, .appliblk-txt .txt-black br{display: none;}
.appliblk-txt .txt-white{ font-size: 18px!important;}
.work-right {width: 60%}.work-txt { padding: 20px;}
.contact-left { width: 69%;}
.managementtxt .txt-green img { width: 50px !important;}
.pop-right span {font-size:18px}
.d-design a {  font-size: 18px;}
.footer-left, .footerblk { font-size: 11px;}
.copyright {  font-size: 11px;}

 }





@media screen and (max-width:768px) {
.pop-right span {font-size: 16px}
.pop-right h2 {font-size: 20px;}
.banner1-mob{display:block !important; width: 100%}
 .content-wrapper{flex-wrap: wrap; height: auto;}
 #section0{background: none; height: auto;}
 .banner-txt1{ width: 100%, padding:50px; }
.logo img {  width: 67%;}
.menu { width: 80%;}
.logo{width: 15%}
.banner-txt1 {padding: 50px;width: 100%;margin: 0 auto; text-align: center;}
.headingblk, .banner-txt1 .headingblk span { font-size: 22px !important;}
.readtxt a{justify-content: center;}
.read-circ{display: none;}
.readtxt {margin-top: 3%}
#section2{background: #0e0b4a; height: auto;}
.sec3info {width: 100%;text-align: center; padding: 50px 3%;}
.femto-txt { top: 44%;font-size: 125px; text-align: center; margin: 0 auto; left: 50px;}
#section3 {background: #082371;height: auto;}
.technology {width: 100%; padding: 50px 3%; text-align: center;}
.icon-padding { padding: 20px 0 10px 0px;}
.technology:before, .technology:after{position:inherit;}
.application-txt {width: 100%;padding: 50px 3%;}
.arrow img{width: 50px}
#section4{height: auto;}
.sec5wrap{width: 95%; padding-bottom: 50px}
.contact-txt {width: 100%;text-align: center; padding: 50px 3%;}
.from-width { width: 90%; }
#section5 { height: auto;}
.txt-green img { width: 30px !important;}
.contact .txt-green img { width: 30px !important;}
#section1 .content-wrapper { background: none; height: auto;}
.sec2blk {  width: 100% !important; text-align: center; padding: 50px 3%; background: #001d16;}
.appli_left{ width: 100%;}
.flex-direction{flex-direction: column-reverse;}
.appli_right { padding-top: 20px; width: 100%}
.footer-left{width: 100%; text-align: center;}
.footer-right{width: 100%; text-align: center; padding-top: 10px; float: inherit !important; }
.float-right {float: inherit !important;}
.needtxt { padding-left: 0; margin-top: 12px;}
.common-paddind { padding: 50px 0;}
.appliblk-txt{padding: 0}
.impact { margin-top: 0;}
.team-left { width: 50%; margin: 0 auto}
.team-right { width: 100%; padding-top: 30px}
.medical{margin-bottom: 5px}
.managementtxt .txt-green img { width:30px !important;}
.work-left { width: 100%;} .work-right { width: 100%;}
.contact-left { width: 100%;}
.con-right {  width: 90%;}
.con-left {  width: 10%;}
.reducetxt{padding-left:0; }
.set > a {font-size: 16px}
.reducetxt p{margin-bottom: 10px}
.contact-icon { width: 30px; height: 30px; line-height: 30px;}
.applications-banner, .what-is-femto-banner, .contact-banner, .how-is-femto-work-banner, .impact-of-pollution-banner, .about-banner, .team-banner{background: none; height: auto;}
.appli-txt .medical  span{font-size: 14px; margin-top: 5px; display: block;}
.footer-left, .footerblk { font-size: 10px;}
.copyright {  font-size: 10px;}
.d-design a {  font-size: 18px;}
.headingblkshd, .banner-txt1 span { text-shadow: inherit;}
}




@media screen and (max-width:650px) {.iconnblk{display: none !important;}
.logo {width: 20%;}
.headingblk, .banner-txt1 .headingblk span {font-size: 18px !important; line-height: 1.5;}
.banner-txt1 span {font-size: 14px; margin-bottom: 5px;}
.banner-txt1,.sec2blk, .sec3info, .technology, .application-txt, .contact-txt { padding: 30px 3%;} 
.sec2blk span, .sec3blk span { font-size: 16px;}
.sec2blk .headingblk span, .application .headingblk, .sec2blk .headingblk, .sec3info .headingblk span, .sec3info .headingblk, .technology .headingblk span, .technology .headingblk {
    font-size: 18px !important;
}
/*.readtxt a {
    font-size: 12px;
}*/
.femto-txt {
    top: 40.5%;
    font-size: 94px;
   
}
.sec3info span, .contact-txt span {font-size: 16px}
.sec3info p, .technology p, .application-txt p, .contact-txt p {margin-top: 5px }
.contact-txt .headingblk, .contact-txt .headingblk span {
    font-size: 18px !important;
}
#section4 .sec5leftblk, .sec5centreblk, .sec5rightblk { width: 44%; padding: 25px 0}
#section1 .circle1, #section1 .circle2, #section1 .circle3{display: none;}
.desk-navigationopen {width: 100%;}
.common-paddind{padding: 30px 0}
.fancybox-button{width: 30px !important; height: 30px!important}


}

@media screen and (max-width:540px){

.fancybox-content{max-width: 100%!important;}
.from-fill {  width: 100%;  padding: 10px 0;}
.logo img {  width: 78%;}
.mainnav a.mmmenu {  width: 40px; height: 40px; line-height: 40px; padding: 8px 2px;}
.femto-txt { top: 39.5%; left: 33px;}
.application-txt .headingblk span{font-size: 18px}
.medical { font-size: 16px;}
.set > a {font-size: 14px}
.appli-txt p, .needtxt p, .impact p, .impact-tab p, .impact-tab ul li, .reducetxt p, .con-right p, .work-txt p { font-size: 14px;}
span.appliblk, .appliblk-txt { font-size: 18px!important;}
.common-paddind { padding: 30px 0;}
.appliblk-txt .txt-white{ font-size: 16px!important;}
.appliblk-txt .txt-white br{display: none;}
.con-right {  width: 85%;}
.team-left {width: 100%;}
.btn{font-size: 14px}

}









@media screen and (max-width:480px){
.femto-txt {top: 37.5%; left: 33px; font-size: 78px}
#section4 .sec5leftblk, .sec5centreblk, .sec5rightblk { width: 75%; padding: 25px 0;}
.txt-green img {width: 14%}
.appliblk-txt span { font-size: 14px;}


}





@media screen and (max-width:425px){
.femto-txt { top: 29.5%;left: 12px; font-size: 65px;}
.logo img { width: 100%;}
.banner-txt1 span { font-size: 12px; margin-bottom: 0px;}
.headingblk, .banner-txt1 .headingblk span { font-size: 16px !important; line-height: 1.5;}
.sec2blk span, .sec3blk span , .sec3info span, .contact-txt span{  font-size: 14px; margin: 0;}
.sec2blk .headingblk span, .application-txt .headingblk span, .contact-txt .headingblk, .contact-txt .headingblk span, .application .headingblk, .sec2blk .headingblk, .sec3info .headingblk span, .sec3info .headingblk, .technology .headingblk span, .technology .headingblk {font-size: 16px !important;}
.sec2blk p, .sec3info p, .sec3info p, .sec3info p, .technology p, .application-txt p, .contact-txt p { margin-top: 3px; font-size: 12px;}
.tabs-nav li {float: left;width: 29%; margin: 0px 4px;}
.appliblk-txt span{letter-spacing: 0}
.footer-left, .footerblk { font-size: 9px;}
.copyright {  font-size: 9px;}
.d-design a {  font-size: 16px;}
.footer-right {padding-top: 2px}

